; ----------------------------------------------------------------------------
; FERRET V1.01 Password Control File
; ----------------------------------------------------------------------------

;        Flag
;
;             %    Export  user information  if  his access  is  higher, or
;                  equal,   to  the   d/l   security  level   specified  in
;                  PCBoard.Dat.   This  flag would  be  useful  for systems
;                  adjusting user  levels, and  want to  cut a  node's file
;                  request privileges when his access drops too low.
;
;             #    Instructs  Ferret  to  ignore   a  users  access  level.
;                  Although, the  user _must_  have an  record in  the user
;                  file, otherwise his information is not exported.
;
;             *    Always export  information.  The users  access level, or
;                  whether he has  a record in  the userfile is irrelevant.
;                  I  would  suggest  this  flag  for  fidonet  nodes.  You
;                  wouldn't  want to  compromise  security for  netmail and
;                  echomail transfers.
;
;             These flags control the exporting of information for nodelist
;             compilers only.  All listed users  will be credited for their
;             downloads regardless (providing they have a userfile record).

;        Address
;
;             Network address used  by remote system.   This address may be
;             as  complete as  you wish.   Ferret will  recognize different
;             domains,   zones,  etc.   provided   you  enter   the  proper
;             information.

;        Password
;
;             Session password compiled in nodelist (max. 8 chars).

;        PCBoard User Name
;
;             Name used  in pcboard user  file (max. 25  chars).  No matter
;             what flag you assign a  node, Ferret will always credit users
;             for their file requests.  Provided  they have a record in the
;             userfile, of course.

; Fl Address            Password PCBoard User Name
; -- ------------------ -------- ------------------
  *  1:167/0            xxxxxxxx Steve Monteith
  *  1:167/90           xxxxxxxx Renald Loignon
  *  1:167/121          xxxxxxxx Andre Coulombe
  *  1:167/133          xxxxxxxx Steve Monteith
  *  1:167/141          xxxxxxxx Denis Grenier
  *  1:167/166          xxxxxxxx Shawn O'Connor
  *  1:167/176          xxxxxxxx Renald Loignon
  *  1:167/179          xxxxxxxx Sylvain Aube
  *  1:167/208          xxxxxxxx Alex Muprhy
  *  1:167/237          xxxxxxxx Frederic Hutow
  #  1:167/501          xxxxxxxx Jerry Homolka
  *  1:167/620          xxxxxxxx Steven Dworzak
;
; 4-Dimentional Point Addresses
;
; Fl Address            Password PCBoard User Name
; -- ------------------ -------- ------------------
  %  1:167/281.100      xxxxxxxx Tomy Hooks
  %  1:167/281.101      xxxxxxxx Marc Savard
;
; Fakenet Point Addresses
;
; Fl Address            Password PCBoard User Name
; -- ------------------ -------- ------------------
  % 1:7000/100          xxxxxxxx Tomy Hooks
  % 1:7000/101          xxxxxxxx Marc Savard
;
